/* the container */
.allinone_thumbnailsBanner {
	position:relative; margin:0 auto; width:800px;
}
.allinone_thumbnailsBanner img {
	position:absolute;
	top:0px;
	left:0px;
	max-width:100%;
	max-height:100%;	
}
.allinone_thumbnailsBanner .stripe {
	position:absolute;
	display:block;	
	height:100%;
	z-index:101;
}
.allinone_thumbnailsBanner .block {
	position:absolute;
	display:block;	
	z-index:101;
}






/**CRAZY SKIN***/

.allinone_thumbnailsBanner.crazy .bannerControls {
	position:absolute;
	left:0;
	top:0;
	z-index:102;
}

.allinone_thumbnailsBanner.crazy .leftNav {
	position:absolute;
	left:0px;
	top:50%;
	width:31px;	margin:-50px 0px 0px -50px; 
	height:71px;
	background:url(../skins/crazy/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
	z-index:104;
}

.allinone_thumbnailsBanner.crazy .leftNav:hover {
	background:url(../skins/crazy/leftNavON.png) 0 0 no-repeat;
}
.allinone_thumbnailsBanner.crazy .rightNav {
	position:absolute;
	top:50%;
	width:31px;margin:-50px 0px 0px 820px;
	height:71px;
	background:url(../skins/crazy/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
	z-index:104;
}
.allinone_thumbnailsBanner.crazy .rightNav:hover {
	background:url(../skins/crazy/rightNavON.png) 0 0 no-repeat;
}
.allinone_thumbnailsBanner.crazy .thumbsHolderWrapper {
	position:absolute;
	margin:0px 0px 0px -40px;
	height:98px;
	width:100%;
	overflow:hidden;
}
.allinone_thumbnailsBanner.crazy .thumbsHolderVisibleWrapper {
	position:absolute;
	width:100%;
	height:98px;
	overflow:hidden;
}

.allinone_thumbnailsBanner.crazy .thumbsHolder {
	position:absolute;
	margin-top:0px;
	height:98px;
	z-index:104;
}
.allinone_thumbnailsBanner.crazy .thumbsHolder_ThumbOFF {
	float:left;
	display:block;
	width:110px;
	height:65px;
	margin-top:-3px;
	cursor: pointer;
}

.allinone_thumbnailsBanner.crazy .thumbsHolder_ThumbOFF img {
	position:relative;
}

.allinone_thumbnailsBanner.crazy .thumbsHolder_ThumbON {
	margin-top:-3px;
	background:url(../skins/crazy/thumbActiveArrow.png) center 3px no-repeat;	
}
.allinone_thumbnailsBanner.crazy .carouselLeftNav {
	position:absolute;
	width:145px;
	height:98px;
	background:url(../skins/crazy/carouselLeftNav.png) 0 0 no-repeat;
	cursor: pointer;
	z-index:104;
}

.allinone_thumbnailsBanner.crazy .carouselLeftNav:hover {
	background:url(../skins/crazy/carouselLeftNavOn.png) 0 0 no-repeat;
}

.allinone_thumbnailsBanner.crazy .carouselLeftNavDisabled {
	background:url(../skins/crazy/carouselLeftNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.allinone_thumbnailsBanner.crazy .carouselLeftNavDisabled:hover { 
	background:url(../skins/crazy/carouselLeftNavDisable.png) 0 0 no-repeat;
}


.allinone_thumbnailsBanner.crazy .carouselRightNav {
	position:absolute;
	width:125px;
	height:98px;
	background:url(../skins/crazy/carouselRightNav.png) 0 0 no-repeat;
	cursor: pointer;
	z-index:104;
}


.allinone_thumbnailsBanner.crazy .carouselRightNav:hover {
	background:url(../skins/crazy/carouselRightNavOn.png) 0 0 no-repeat;
}

.allinone_thumbnailsBanner.crazy .carouselRightNavDisabled {
	background:url(../skins/crazy/carouselRightNavDisable.png) 0 0 no-repeat;
	cursor:default;
}
.allinone_thumbnailsBanner.crazy .carouselRightNavDisabled:hover { 
	background:url(../skins/crazy/carouselRightNavDisable.png) 0 0 no-repeat;
}








/****CRAZY***/

.textRibbonRight_crazy {
	background:url(../skins/crazy/backRibbonRight.png) top right no-repeat;
}

.textRibbonLeft_crazy {
	background:url(../skins/crazy/backRibbonLeft.png) top left no-repeat;
}

.textRibbonTopRight_crazy {
	background:url(../skins/crazy/backRibbonTopRight.png) top left no-repeat;
}

#topCrazyTextBgRight {
	float:left;
	background:#b0010c;
	margin-left:13px;
	margin-top:-19px;
}

.textRibbonTopLeft_crazy {
	background:url(../skins/crazy/backRibbonTopLeft.png) top right no-repeat;
}


#topCrazyTextBgLeft {
	float:right;
	width:320px;
	background:url(../skins/crazy/textBg_transparency.png);
	margin-right:13px;
	margin-top:-20px;
	padding:14px 5px 20px 5px;
}

.float-block {
	float:left;
	display:block;
}


#textElement3_crazy_list {
	padding: 0;
}
#textElement3_crazy_list ul {
	padding-left: 15px;
}

#textElement3_crazy_list ul li {
	color:#ffffff;
	font: bold 14px/1.3em 'Droid Sans', Verdana, Helvetica, sans-serif;
	font-style:italic;
	padding:0 0 15px 30px;
	list-style:none;
	background:url(../skins/crazy/listIcon.png) 0px 2px no-repeat;
}



.icon {
	width:16px;
	height:21px;
	background:url(../skins/crazy/listIcon.png) top left no-repeat;
	padding:0;
	margin-top:3px;

}


.textbg_crazy {
	width:940px;
	background:url(../skins/crazy/textBg_transparency.png);
	padding:10px;

}

.textbg_crazy_width {
	width:280px;
	height:354px;
	background:url(../skins/crazy/textBg_transparency.png);
	padding:15px;
	color:#FFF;
}

.textbg_crazy_width2 {
	width:320px;
	background:url(../skins/crazy/textBg_transparency.png);
	padding:15px;
	color:#FFF;
}

.textElement11_crazy, .textElement31_crazy {
	background:#f8ba71;
	text-align:right;
	width:250px;
	font: bold 14px Arial, Helvetica, sans-serif; border-right:thin #e4d8bb solid;border-left:thin #e4d8bb solid;
	padding:12px 20px 12px 20px;
	color:#000; margin-top:-8px;
}
.textElement12_crazy, .textElement32_crazy{
background:url(../images/gray-background.png) repeat;	text-align:right;
	width:250px;
	font: normal 14px Arial, Helvetica, sans-serif; letter-spacing:0.02em;border:thin #e4d8bb solid;border-top:0px; border-bottom-left-radius:10px; -moz-border-radius-bottomleft:10px; -khtml-border-radius-bottomleft: 10px;-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;border-bottom-right-radius:10px;  -moz-border-radius-bottomright:10px;-khtml-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;box-shadow: 4px 6px 10px rgba(0,0,0,0.4);
	padding:6px 20px 6px 20px;
	color:#ffffff;
}

.textElement21_crazy {
	background:#f8ba71;
	text-align:left;
	width:280px;
	margin:-18px 0px 0px 35px;
	font: bold 15px Arial, Verdana, Helvetica, sans-serif;border-left:thin #e4d8bb solid; 
	padding:10px 20px 10px 20px;
	color:#000;
}
.textElement22_crazy {
background:url(../images/gray-background.png) repeat;	text-align:left;
	width:280px;	margin:0px 0px 0px 35px;

	font: normal 11px Arial, Verdana, Helvetica, sans-serif;border:thin #e4d8bb solid; border-top:0px; border-bottom-right-radius:10px;  -moz-border-radius-bottomright:10px;-khtml-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;box-shadow: 4px 6px 10px rgba(0,0,0,0.4);
	padding:6px 20px 6px 20px;
	color:#fff;
}








.allinone_thumbnailsBanner_texts {
	position:absolute;
	z-index:103;
	display: none;
	width:100%;
	text-align:left;
}

.allinone_thumbnailsBanner_text_line {
	position:absolute;
}



.hideElement {
	display:none;
}
